com.google.protobuf

## Interface Internal.MapAdapter.Converter<A,B>

- Enclosing class:
    Internal.MapAdapter<K,V,RealValue>

      public static interface Internal.MapAdapter.Converter<A,B>

  An interface used to convert between two types.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `A` | `doBackward(B object)`
    `B` | `doForward(A object)`

- - ### Method Detail

    - #### doForward

          B doForward(A object)

    - #### doBackward

          A doBackward(B object)